{{new-button-header
  isNewButton=isNew
  class=""
  button=model
  headerBackground="new-button-header--bg-white"
}}
{{button-new-location button=model nextStepAction=(action 'nextStep') closeAction=(action 'closeAction')}}
